.new {
	color: #AA3500;
}

.header
{
   color: #000055;
   background: #F0F0F0;
   border: 1px solid #C0C0C0;
   margin-top: 0;
   margin-bottom: 5px;
   margin-left: 10px;
   margin-right: 10px;
   padding: 5px;
   font-weight: bold;
   text-align:center;
}

.header b
{
   font-family: Arial, Verdana;
   font-size: 20pt; 
}

.header i
{
  font-family: Arial, Verdana;
  font-size: 10pt; 
  letter-spacing: 6px;
  font-style:normal;
}

.navigation
{ 
  font-family: Arial, Verdana;
  font-size: 10pt; 
  font-weight: normal;
  vertical-align: middle;
  background: white;
  text-decoration: none;
  white-space: nowrap;
  margin-right: 10px;
  margin-left: 10px;
}

.navigation a
{
  font-weight: normal;
  padding: 2px;
  margin-bottom: 2px;
  display: block;
  color: #000055;
  background: #F0F0F0;
  font-weight: bold;
  border: 1px solid #C0C0C0;
  text-decoration: none;
}

.navigation a:hover
{
  border: 1px #007000 solid; 
}

.darksoft
{ 
  font-family: Arial, Verdana;
  font-size: 10pt; 
  font-weight: normal;
  vertical-align: middle;
  background: white;
  text-decoration: none;
  white-space: nowrap;
  margin-right: 10px;
  margin-left: 10px;
}

.darksoft a
{
  font-weight: normal;
  padding: 2px;
  margin-bottom: 2px;
  display: block;
  color: #007000;
  background: #F0F0F0;
  font-weight: bold;
  border: 1px solid #C0C0C0;
  text-decoration: none;
}

.darksoft a:hover {
  border: 1px #900000 solid; 
}

.download {
  padding: 15px;
  vertical-align: top;
  background: #F0F0F0;
  border: 1px solid #00C000;
}

.download h4 {
  font-family: Arial, Verdana;
  font-weight:bold;
  color:#000055; 
  font-size:11pt; 
  margin: 3px;
}

.download i {
  color: #700000;
}

.rusxmms2 {
    text-align: justify;
}

.rusxmms2 H3 {
  color: #DD0000;
}

.highlight {
  color: #BB0000;
}

.screenshot {
    margin-left: 50px;
    text-align: center; 
    float: right;
}
.screenshot img {
    width: 180px; 
    height: 143x;
    border: 2px #000000 solid; 

}

td.news
{
  margin-bottom: 10px;
  border: 2px dotted #C0C0C0;
}

.left_message {
  font-family: Arial, Verdana;
  font-size: 10pt; 
  font-weight: normal;
  vertical-align: middle;
  background: white;
  text-decoration: none;
  /*white-space: nowrap;*/
  margin-top: 30px;
  margin-bottom: 0px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 5px;
  text-align: center;
  border: 1px #900000 solid; 
  background-color: #DDD;
}
